Subject: Last Call: ISDN Q.921-User Adaptation Layer to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 17 Nov 2000 11:47:01 -0500

The IESG has received a request from the Signaling Transport Working
Group to consider ISDN Q.921-User Adaptation Layer
<draft-ietf-sigtran-iua-09.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 1, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-iua-09.txt